.highcharts-number-circle {
    width: 20px;
    font-family: Gordita;
    height: 20px;
    display: inline-block;
    border: 2px solid #475786;
    border-radius: 15px;
    font-size: 13px;
    position: relative;
    font-weight: 900;
    top: 0px;
    margin-top: 4px;
    margin-right: 5px;
}

.highcharts-number-circle .highcharts-number-circle-number {
    position: relative;
    left: 4px;
}
/*
.hc-editor-container .highcharts-number-circle {
    width: 20px;
    height: 21px;
    display: inline-block;
    border: 2px solid #475786;
    border-radius: 15px;
    position: relative;
    top: -1px;
    margin-top: 4px;
    margin-right: 5px;
}*/

.highcharts-annotation-node {
    font-size: 12px;
    font-family: Gordita;
    font-weight: regular
    color: #666666;
}

.highcharts-control-points {
    display: none;
}

.hc-editor-container .highcharts-control-points {
    display: block;
}